petsc-3.7.1 2016-05-15
Report Typos and Errors

# PetscViewerBinaryGetSkipInfo

check if viewer wrote a .info file

### Synopsis

    #include "petscviewer.h"
    PetscErrorCode PetscViewerBinaryGetSkipInfo(PetscViewer viewer,PetscBool *skip)

Not Collective Many br

### Input Parameter

viewer -PetscViewer context, obtained from PetscViewerBinaryOpen() Many br

### Output Parameter

skip -PETSC_TRUE implies the .info file was not generated Many br

Many br

Notes: This must be called after PetscViewerSetType() Many br

### See Also

PetscViewerBinaryOpen(), PetscViewerBinaryGetDescriptor(), PetscViewerBinarySkipInfo(),
PetscViewerBinarySetSkipOptions(), PetscViewerBinarySetSkipInfo() Many br

Level:advanced
Location:src/sys/classes/viewer/impls/binary/binv.c
Index of all Viewer routines
Table of Contents for all manual pages
Index of all manual pages